QGIS Application - Bug report #752
Attribute field missing in GRASS modules
2007-08-31 03:52 AM - leo-lami -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Affected QGIS version: Regression?: No
Operating System: Debian Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 10811
Description

When you use a Grass modules that needed information about fields of the table linked to the input vector, the attribute fields are not
shown in the module window and you can use it.
Es: v.to.rast.attr, v.to.db, v.distance....

It worked in vers 0.8 and 0.8.1. There were not changes in the GRASS modules.
The bug is present in Linux Debian and Windows.

Regards
Leonardo

History

#1 - 2007-10-20 10:21 AM - Martin Dobias
- Resolution set to fixed
- Status changed from Open to Closed

Fixed in

#2 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
